
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "15"; */
"15.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select the kind of service to use"; ObjectID = "16"; */
"16.ibShadowedToolTip" = "Sélectionnez le type de service à utiliser";

/* Class = "NSMenuItem"; title = "No services found"; ObjectID = "19"; */
"19.title" = "Aucun service n'a été trouvé";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter a user name if one is required to access the page or file"; ObjectID = "23"; */
"23.ibShadowedToolTip" = "Saisissez un nom d’utilisateur s’il est requis pour accéder à la page ou au fichier";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter a password if one is needed; your typing will be hidden"; ObjectID = "25"; */
"25.ibShadowedToolTip" = "Saisissez un mot de passe si nécessaire, votre saisie sera masquée";

/* Class = "NSButton"; ibShadowedToolTip = "Alter the selected service"; ObjectID = "412"; */
"412.ibShadowedToolTip" = "Altère le service sélectionné";

/* Class = "NSButtonCell"; title = "Edit Service…"; ObjectID = "522"; */
"522.title" = "Éditer le service…";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "524"; */
"524.title" = "Utilisateur :";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "526"; */
"526.title" = "Mot de passe :";

/* Class = "NSBox"; title = "Plugin"; ObjectID = "556"; */
"556.title" = "Module externe";

/* Class = "NSTextFieldCell"; title = "Service:"; ObjectID = "558"; */
"558.title" = "Service :";